.category {
	font-size: 12px;
	font-weight: bold;
	font-family:arial, helvetica, sans-serif;
	color: #0066CC;
}
.list { 
	font-family : Helvetica; font-size : 13px; 
}
.tm { 
	font-size: 8pt; 
}
.list_heading { 
	font-size: 11pt; font-weight : bold; font-style : normal; color : black; 
}
A.submenu:visited { 
	text-decoration: none;
}
A.submenu:hover {
	color: #FF9900;
}		
div.category { border-bottom: 5px solid black; }
br.submenu { line-height: 1em;}
BODY, H1, H2, H3, H4, TD, TH, UL, OL, LI, P, DD, DT, DL, INPUT, SELECT, SPAN { font-family : Arial, Helvetica, sans-serif }
TH, TD, UL, OL, LI, DD, DT, DL, PRE, P { font-size: 12px; color : black; }
SUP, SUB { font-size: 10px; }
H1 { font-size: 14pt; color: black; }
H2 { font-size: 14pt; color: black; }
H3 { font-size: 12pt; color: black; }
H4 { font-size: 10pt; color: black; }
h1.level1-heading { font-size: 16px; color: black;}
.help { font-size: 8pt; }
.thumbnail { font-size: 8pt; }
.popup { font-size: 8pt; }
li.indent { text-indent: 1em }
.related-links {
	color: #0066CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height : normal;
	padding-right: 2px;
}
.related-links-text {
	color: #0066CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height : normal;
	padding-right: 10px;
}

.print-email-page {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #660066;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
}
.promotext {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 13px;
	font-style : italic;
}
.bodytext {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: normal;
}
.footer {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.bodytextbold {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: normal;
}
a.globalnav:link {
	color: #CCFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.globalnav:visited {
	color: #CCFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.globalnav:hover {
	color: #CCFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
.whitesearchnavsm {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height : 10px;
}
.whitebody {
	color: #FFFFFF;
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
}
.whitenavsm {
	color: #FFFFFF;
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
}
.topnav-level1 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background-color: #003366;
	margin-right: 6px;
	margin-left: 3px;

}
a.topnav-level1:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.topnav-level1:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.topnav-level1:hover {
	color: #FFCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
a.topnav-level1:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.invisible-underline {
	text-decoration: none;
	color: #FFFFFF;
}
a.invisible-underline:link {
	text-decoration: none;
	color: #FFFFFF;
}
a.invisible-underline:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.invisible-underline:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a.invisible-underline:active {
	color: #FFFFFF;
}
.topnav-level1-highlight {
	color: #FFCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background-color: #999999;
	height: 10px;
	line-height: normal;
}
a.topnav-level1-highlight:link {
	color: #FFCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.topnav-level1-highlight:visited {
	color: #FFCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.topnav-level1-highlight:hover {
	color: #FFCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
a.topnav-level1-highlight:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: none;
}
.topnav-level2 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height : normal;
}
a.topnav-level2:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.topnav-level2:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.topnav-level2:hover {
	color: #FFCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
a.topnav-level2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.topnav-level2-highlight {
	color: #FFCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height : normal;
}
a.topnav-level2-highlight:link {
	color: #FFCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.topnav-level2-highlight:visited {
	color: #FFCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.topnav-level2-highlight:hover {
	color: #FFCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
a.topnav-level2-highlight:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: none;
}
.globalnav {
	color: #CCFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.leftnav3-5 {
	font-size: 11px;
	font-family:arial, helvetica;
	color: #000000;
	text-decoration: none;
}
a.leftnav3-5:link {
	text-decoration: none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.leftnav3-5:visited {
	text-decoration: none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.leftnav3-5:hover {
	color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
a.leftnav3-5:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.leftnav3-5-highlight {
	font-size: 11px;
	font-family:arial, helvetica;
	color: #FF9900;
	text-decoration: none;
}
a.leftnav3-5-highlight:link {
	text-decoration: none;
	color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.leftnav3-5-highlight:visited {
	text-decoration: none;
	color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.leftnav3-5-highlight:hover {
	color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
a.leftnav3-5-highlight:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
}
.leftnav6 {
	font-size: 10px;
	font-weight: normal;
	font-family:arial, helvetica;
	color: #000000;
	text-decoration: none;
}
a.leftnav6:link {
	font-size: 10px;
	font-weight: normal;
	font-family:arial, helvetica;
	color: #000000;
	text-decoration: none;
}
a.leftnav6:visited {
	font-size: 10px;
	font-weight: normal;
	font-family:arial, helvetica;
	color: #000000;
	text-decoration: none;
}
a.leftnav6:hover {
	font-size: 10px;
	font-family:arial, helvetica;
	color: #FF9900;
	text-decoration: underline;
}
a.leftnav6:active {
	font-size: 10px;
	font-weight: normal;
	font-family:arial, helvetica;

}
.leftnav6-highlight {
	font-size: 10px;
	font-weight: normal;
	font-family:arial, helvetica;
	color: #FF9900;
	text-decoration: none;
}
a.leftnav6-highlight:link {
	font-size: 10px;
	font-weight: normal;
	font-family:arial, helvetica;
	color: #FF9900;
	text-decoration: none;
}
a.leftnav6-highlight:visited {
	font-size: 10px;
	font-weight: normal;
	font-family:arial, helvetica;
	color: #FF9900;
	text-decoration: none;
}
a.leftnav6-highlight:hover {
	font-size: 10px;
	font-family:arial, helvetica;
	color: #FF9900;
	text-decoration: underline;
}
a.leftnav6-highlight:active {
	font-size: 10px;
	font-weight: normal;
	font-family:arial, helvetica;
}
.whatsnew-text {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height : 0.95em;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
br.leftnav3-5 {
line-height: 2em;
}
br.leftnav6 {
line-height: 2em;
}
.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.submenu:link {
text-decoration: none;
}
a.related-links-text:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding-right: 10px;
}
a.related-links-text:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.related-links-text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	text-decoration: underline;
}
a.related-links-text:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.training-curriculum-text:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.training-curriculum-text:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.training-curriculum-text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	text-decoration: underline;
}
a.training-curriculum-text:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
related-links-box {
	padding-top: 5px;
	padding-bottom: 5px;
}
a.print-email-page:link {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
a.print-email-page:visited {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
a.print-email-page:hover {
	color: #0066CC;
	font-weight: normal;
	text-decoration: underline;
}
a.print-email-page:active {
	color: #0066CC;
	font-weight: normal;
	text-decoration: none;
}
.breadcrumbs {
	font-size: 11px;
	font-family:arial, helvetica;
	font-weight: bold;
}
a.breadcrumbs:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
a.breadcrumbs:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
a.breadcrumbs:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: underline;
}
a.breadcrumbs:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.breadcrumbs-highlight {
	font-size: 11px;
	font-family:arial, helvetica;
	color: #FF9900;
	font-weight: bold;
}
a.footer:link {
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
a.footer:visited {
	color: #660066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.footer:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.first-level-banner-text {
	font-size: 16px;
	font-family:arial, helvetica;
	color: #000000;
	text-decoration: none;
	font-weight : bold;
}
.first-level-body-header {
	font-size: 12px;
	font-family:arial, helvetica;
	color: #0000FF;
	text-decoration: none;
	font-weight : bold;
}
a.first-level-body-header:link {
	text-decoration: none;
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight : bold;
}
a.first-level-body-header:visited {
	text-decoration: none;
	color: #660066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
}
a.first-level-body-header:hover {
	color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight : bold;
}
a.first-level-body-header:active {
	color: #660066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight : bold;
}
.first-level-body-text {
	font-size: 12px;
	font-family:arial, helvetica;
	color: #0000FF;
	text-decoration: underline;
}
a.first-level-body-text:link {
	text-decoration: underline;
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.first-level-body-text:visited {
	text-decoration: underline;
	color: #660066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.first-level-body-text:hover {
	color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
a.first-level-body-text:active {
	color: #660066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.homenav3-5 {
	font-size: 12px;
	font-family:arial, helvetica;
	color: #000000;
	text-decoration: none;
}
a.homenav3-5:link {
	text-decoration: none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.homenav3-5:visited {
	text-decoration: none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.homenav3-5:hover {
	color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
a.homenav3-5:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.homenav3-5-highlight:link {
	text-decoration: none;
	color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.homenav3-5-highlight:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}
a.homenav3-5-highlight:hover {
	color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
a.homenav3-5-highlight:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

	text-decoration: none;
}
a.header_link:link { color : #ffffff; }
a.header_link:visited { color : #ffffff; }
a.header_link:hover { color : #ffffff; }
a.header_link:active { color : #ffffff; }
a.second-level-body:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a.second-level-body:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a.second-level-body:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}
a.second-level-body:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
} 
TH.header { color: white; background-color: #000099; }
TD.header {	color: white; background-color: #000099; }
TD.textfield { font-size: 12px; }
SPAN.required { color: red; }
H1.solution-heading { font-size: 12px; font-weight:normal }
H1.popup { font-size: 14px; }
DIV.ad-banner {
	border: thin solid #666666;
	border-width: 1px;
}
TABLE.thin-border {
	border: 1px solid #666666;
}
TR.thin-border {
	border: 1px solid #666666;
}
TD.thin-border {
	border: 1px solid #666666;
}
.cta-gutter { padding-left:20px; }
.cta-heading { font-weight:bold; font-size:14px; border-bottom:#ff9900 solid 1px; }
a.cta-link {	font-size:11px; color:#0000ff; text-decoration:none; }
a.cta-link:link 	{ color:#0000ff; text-decoration:none; }
a.cta-link:visited 	{ color:#0000ff; text-decoration:none; }
a.cta-link:hover 	{ color:#0000ff; text-decoration:underline; }
a.cta-link:active	{ color:#0000ff; text-decoration:none; }
ul.cta-lists { list-style-type:none; position:relative; padding-left:-20px; left:-14px; top:-10px; margin-bottom:-15px; margin-right:-20px; } 
ul.cta-lists li {
	background-image: url('/common/template/04/images/cta/orange-bullet.gif');
	background-position: 0px 60%; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;
	padding-left:10px; margin-left:-20px;
}

.training-curriculum-il-header { color:#ffffff; background-color:#999966 } 
.training-curriculum-ol-header { color:#ffffff; background-color:#719673 }
.training-curriculum-arrow-cell { height:px; padding:0px; } 
.training-curriculum-required { border:solid 1px #cccccc; background-color:#b4efe8; font-family:Arial, Helvetica, sans-serif; font-size:11px }
.training-curriculum-optional { border:solid 1px #cccccc; background-color:#a4cdf7; font-family:Arial, Helvetica, sans-serif; font-size:11px } 
.training-curriculum-suggested { border:solid 1px #cccccc; background-color:#f9ccaa; font-family:Arial, Helvetica, sans-serif; font-size:11px }
.training-curriculum-or { width:0px; padding:0px; }

.training_bullet_heading { padding-left:20px; font-size: 13px; font-weight:bold; }

.training_header_corner { color:#FFFFFF; background: url(/education/training/images/tl.gif) 0 0 no-repeat #777777}
.training_table { border:solid 1px #3399FF;  } 
.training_header_caption { color:#FFFFFF; background-color:#777777; padding-top:2px; padding-bottom:2px;  }
.training_result_header { background-color:#bbbbbb; padding-top:2px; padding-bottom:2px; border-right:groove 1px #ffffff; }
.training_result_row { background-color:#eeeeee; border-bottom:groove 1px #bbbbbb; border-right:groove 1px #ffffff; }
.training_result_row_smallfont { background-color:#eeeeee; border-bottom:groove 1px #bbbbbb; border-right:groove 1px #ffffff; font-size:10px; }
a.training_button_link { border:groove 1px #000000; padding-left:3px; padding-right:3px; background-color:#CCCCCC; color:#000000; text-decoration:none; font-weight:normal; }
.training_button_link { border:groove 1px #000000; padding-left:3px; padding-right:3px; background-color:#999999; color:#000000; text-decoration:none; font-weight:normal; }
a.training_button_link:visited { color:#000000; text-decoration:none; }
a.training_button_small_link { border:groove 1px #000000; padding-left:3px; padding-right:3px; background-color:#CCCCCC; color:#000000; text-decoration:none; font-size:10px;}
.training_button_small_link { border:groove 1px #000000; padding-left:3px; padding-right:3px; background-color:#999999; color:#000000; text-decoration:none; font-size:10px; }
a.training_button_small_link:visited { color:#000000; text-decoration:none; font-size:10px;}

A.heading { color: #000000;	text-decoration: none; }
A.heading:hover { color: #FF9900; text-decoration: underline; }
A.heading:visited { color: #000000; text-decoration: none; }
a.heading:visited:hover { color: #FF9900; text-decoration: underline; }
.viewall { float: right; font-size:10px; padding-top:2px; width:45px; }
A.hover:hover { color: #FF9900; text-decoration: underline; }
A.hover:visited { color: #0000ff; text-decoration: underline; }
A.hover:visited:hover { color: #FF9900; text-decoration: underline; }
A.first-level:hover{ color: #FF9900; text-decoration: underline; }
A.first-level:visited:hover{color: #FF9900; text-decoration:none; }
A.first-level { color: #0000ff; text-decoration:none; }
A.first-level:visited { color: #0000ff;	text-decoration:none; }
.first-level-gh1 { color: #000000; font-weight: bold; font-size: 11px; }
.first-level-gh2 { color: #0066CC; font-weight: bold; }

.smallfont { font-size:10px; }

.firstlevelmaintext {
	text-align: left;
	font-size: 97%;
	font-family:  Arial, Helvetica, sans-serif;
	padding-bottom: 25px;
	padding-top: 5px;
}

.firstleveltabletextbox {
	text-align: left;
	font-size: 95%;
	font-family: Arial, Helvetica, sans-serif;
}

td.firstleveltablelist {
	vertical-align: middle;
	margin-top: 7px;
	padding-top: 7px;
}

ul.firstlevellistleft {
	list-style: none;
	margin-left: .70em;
	padding-left: .70em;
	padding-top: 5px;
}

li.firstlevellist {
	background-image: transparent url(/common/template/04/images/bl_arrow_closed_wht.giff);
	background-position: center left;
	background-repeat: no-repeat;
	list-style: url(/common/template/04/images/bl_arrow_closed_wht.gif);
}	

.firstleveltablebackground {
	background-image: url(/corporate/images/box.gif);
	background-repeat: no-repeat;
	background-position: center;
}

td.corporateleftlist {
/**	padding: 5px 15px 0 -5px; **/
}

td.corporateleftimage {
	background-image: url(/corporate/images/left-graphic.jpg);
	background-repeat: no-repeat;
	background-position: center;
/**	padding: 0 3px 0 3px; **/
}

A.first-levela:hover{
	color: #FF9900;
	text-decoration: underline;
	font-size: 95%;
}
A.first-levela:visited:hover{
	color: #FF9900;
	text-decoration: none;
	font-size: 95%;
}
A.first-levela {
	color: #0000ff;
	text-decoration: none;
	font-size: 95%;
}
A.first-levela:visited {
	color: #0000ff;
	text-decoration: none;
	font-size: 95%;
}

p.litheading {
	color: #333333;
	font-weight: bold;
	background-color: White;
}


/** Begin CSS for Literature Index Page **/
.litheading {
	color: #000;
	background-color: #fff;
	font-weight: bold;
	padding-top: -.25em;
	margin-top: -.25em;
	padding-bottom: -12px;
	margin-bottom: -12px;
	text-align: center;
}

td.middleborderright {
	border-color: #eaeaea;
	border-right: thin groove;
}

td.middleborderleft {
	border-color: #eaeaea;
	border-right: thin groove;
}

hr {
	border-top: thin dotted #eaeaea; 
	padding-top: -1em;
}

li.litlist {
	padding-left: -1.75em;
	margin-left: -1.75em;
	list-style: disc outside;
}
ul.bottomlist {
	margin-bottom: -.05em;
	padding-bottom: .5em;
}

ul.listboth {
	margin-bottom: -.05em;
	padding-bottom: .25em;
	margin-top: -.05em;
	padding-top: .25em;
}

ul.toplist {
	margin-top: -.05em;
	padding-top: .25em;
}

/** End CSS for Literature Index Page **/